Autor Zpráva
Jirin
Profil
Na jednom serveru běží Apache 1.3 a tudíž mohu použít jen ten a ne modernější mod_deflate. Nicméně je to celkem problém, protože už ani dokumentaci na něj nejsem schopný najít a nevím tedy pořádně jak to nakonfigurovat. Našel jsem několik variant v nastavení, v kterém se nejsem příliš schopný vyznat. mod_gzip_item_include a mod_gzip_item_exclude jsou jasné, ale pak tam jsou i direktivy jako:
mod_gzip_dechunk yes
mod_gzip_keep_workfiles No
mod_gzip_can_negotiate yes
mod_gzip_send_vary Off

a u nich nejsem schopný zjistit, co znamenají. Či-li máte někdo nějakou fungující konfiguraci?

A ještě otázka, nikde jsem nenašel, že by řešili bug u ie6 kdy se hlásil, že gzip umí, ale v reálu s tím měl problémy. Můžete být nápomocni? Díky
Kajman
Profil
Jirin:
a u nich nejsem schopný zjistit, co znamenají

Mrkněte na
http://www.schroepl.net/projekte/mod_gzip/config.htm
Jirin
Profil
Díky to vypadá dobře, z toho bych to mohl snad nějak rozumně složit.

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: